\subsection{The 3G science case}

%Gravity is ubiquitous; it operates on the smallest to largest 
%scales. Consequently, 
%Gravitational wave observations can 
%potentially address the most compelling questions from 
%Planck scale physics to the Hubble radius describing the 
%largest structures in the Universe. 
%Among the target sources of gravitational waves, compact 
%binaries serve as probes of space. With them we can test 
%dynamical gravity in strong fields to the geometry of the 
%Universe itself by using them as standard sirens. 

The GWIC 
3G Committee has charged the 3G Science Case Team (SCT) 
to develop and identify the most compelling science themes 
for the next generation of gravitational wave detectors and to 
deliver the science case document by the end of 2018.
To meet the charge, a team of international experts in the 
various fields pertinent to the 3G science case was formed in 
June 2017. In response to an open call issued in July 2017 to 
join the effort to develop the science case we received an 
overwhelming response; as of mid-2018 the Science Case Consortium 
consisted of more than 250 members from all over the world. A 
consortium wide consultation led to identifying nine working 
groups to help develop the science case. These are: (1) 
Extreme Gravity and Fundamental Physics, (2) Neutron Stars, 
(3) Supernov\ae, (4) Compact Binaries, (5) Seed Black Holes, 
(6) Cosmology, (7) Multi-messenger Observations, (8) Waveform 
Modelling, and (9) Detector Neworks. The consortium of 
scientists have helped draft the science case that is currently 
being refined. 

Based on the reports and prioritisation identified by the working 
groups, the SCT has come up with five principal science themes 
for the 3G detectors. These are questions of fundamental 
importance and are uniquely addressed by the next generation 
of gravitational-wave detectors. With the next generation of 
detectors we can:

\begin{itemize}
	\item Explore new physics in gravity and in the fundamental 
	properties of compact objects 
	\item Determine the physics of densest, hottest matter in nature 
	\item Understand the physics of the most powerful phenomena 
	in the Universe
	\item Reveal the complete population of binary black holes, star 
	remnants and seeds to supermassive black holes, throughout 
	the Universe, and 
	\item Uncover the first moments of our Universe, probe its dark 
	sectors and relevant particle physics.  
\end{itemize}

Several theoretical and data analysis challenges must be mitigated 
in order to accomplish the science goals of 3G detectors. These 
include needs for (a) accurate (analytical and numerical) modeling 
of gravitational 
wave sources to meet the demands imposed by vastly increased 
signal strengths and complexity of waveforms, b) new analysis 
algorithms and search strategies to deal with the vastly increased 
number of sources (both in number and variety), (c) theoretical progress 
in both general relativity and alternative theories of gravity to delineate 
how gravitational wave observations could be used to discriminate 
between different theories of gravity and (d) understanding what detector 
networks, strain sensitivity, tradeoff between low and high-frequency 
sensitivity for different science objectives. 

For example, many physical effects known to be present in the dynamics 
of compact binary systems are not modeled accurately 
enough. These include precession of the orbit due to black hole spins, 
higher modes of radiation beyond the quadrupole, eccentric orbits with 
higher harmonics, etc., and these effects would need to be controlled well 
for both unbiased measurement of source parameters as well as tests of 
general relativity. To test alternative theories of gravity we need to 
compute how the emitted signals differ from those in general relativity and 
if it is necessary to look for signatures that are not just small deviations from 
general relativity but qualitatively different features, for example polarization 
of the waves different from general relativity or deviation in the orbital 
evolution. In the case of supernov\ae, it is difficult to predict the 
amplitude and phase 
evolution of the signal but knowledge of the signal duration and its spectral 
energy distribution is vital for signal extraction and source characterization. 
In particular, characteristics of the signal related to the supernova 
mechanism (asymmetry, rotation, role of neutrinos, etc.) will help in 
discriminating between different supernova models. 

As we develop the science case for the next generation of gravitational 
wave detectors it is equally important to evaluate the sensitivity and bandwidth 
requirements, network configurations, and measurement capabilities of 
different potential detector networks. Such an evaluation is currently ongoing but 
this activity will need to be further strengthened and expanded to help 
in a comprehensive understanding of not only what science is enabled by 
a given choice of detector configuration, geometry and networks but also 
what science is lost or compromised because of the choice we make. 





